body {
    margin: 7.552vw 0 0 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}

.main_title {
    font-size: 4.6875vw;
    color: #282e42;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}

/* HEADER ------------------------------------------ */

#header {
    height: 7.552vw;
    background: #fff;
    display: flex;
    position: fixed;
    top: 0;
    z-index: 99999999999999999;
    width: 100%;
    transition: top 0.2s ease-in-out;
    -webkit-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
}

.nav-up {
    top: -7.552vw !important;
}

#logo {
    width: 40.8854vw;
    border-right: 1px solid #006eb1;
    height: 7.552vw;
    display: flex;
}

#logo_image {
    margin-left: 13.90625vw;
    padding-top: 0.9895vw;
}

#logo_image img {
    width: 5.9375vw;
}

#social_and_menu {
    flex-grow: 1;
}

#social {
    width: 100%;
    border-bottom: 1px solid #006eb1;
    height: 4.1145vw;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    box-sizing: border-box;
    padding-right: 1.0833vw;
}

.social_icon {
    margin-right: 1vw;
    width: 1.6667vw;
    height: 1.6667vw;
}

div.social_icon img {
    width: 1.6667vw;
}

#logo_text_poli {
    font-size: 1.5625vw;
    color: #006db0;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    padding-top: 2.1vw;
    padding-left: 1.1458vw;
}
#logo_text_putem {
    font-family: "Montserrat", sans-serif;
    padding-left: 1.1458vw;
    font-weight: 500;
    font-size: 0.833vw;
    color: #006db0;
}

#menu ul {
    list-style-type: none;
    padding: 0;
    /* margin: 1.3583vw 0 0 3.75vw; */
    margin: 0px;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    display: flex;
}

#menu ul li {
    padding-right: 2.0312vw;
}

#menu ul li a {
    color: #006fb2;
    text-decoration: none;
    font-size: 0.8333vw;
}

#menu ul li a:hover {
    color: #34c4f3;
}

/* END HEADER ------------------------------------------ */

/* SLIDER ------------------------------------------ */

#slider {
    height: 35.9375vw;
    background: #ddd;
}

.slide {
    width: 100%;
    height: 35.9375vw;
    /*background: url("/images/slide_back.jpg") center no-repeat;
    background-size: cover;*/
    position: relative;
}

.slide_squad {
    background: url("/images/slide_back_meciuri.jpg") center no-repeat;
    background-size: cover;
}

.slide_overlay {
    width: 100%;
    height: 35.9375vw;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    background: rgba(1, 16, 29, 0.6);
}

.slide_content {
    left: 18.9062vw;
    top: 7.3958vw;
    z-index: 4;
    position: absolute;
}

.slide_number {
    position: absolute;
    z-index: 3;
    bottom: -8.5vw;
    left: 4.1666vw;
    color: rgba(255, 255, 255, 0.45);
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 13.0208vw;
}

.slide_title {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 3.75vw;
    color: #fff;
    text-transform: uppercase;
    line-height: 3.5vw;
    padding-top: 1vw;
    padding-bottom: 2.8125vw;
    width: 55vw;
}

.bx-wrapper {
    position: relative;
}

.bx-controls {
    position: absolute;
    z-index: 9999;
    top: 32.0833vw;
    left: 25.625vw;
}

div.bx-pager-item a {
    display: inline-block;
    text-indent: -9999px;
    width: 2.2395vw;
    height: 0.2083vw;
    background: #fff;
    margin-right: 0.3125vw;
}

div.bx-pager-item a.active {
    background: #006cb0;
}

.bx-pager {
    display: flex;
}

/*.bx-pager-item {
display: none;
}*/

/* END SLIDER ------------------------------------------ */

/* FUTURE GAMES ------------------------------------------ */
#future_games {
    height: 27.1875vw;
    background: #011027;
}

#future_games_1 {
    width: 36.927vw;
    background: #001a50;
}

#future_games_2 {
    width: 26.927vw;
    background: #006cb0;
}

#future_games_3 {
    background: #011027;
    flex-grow: 1;
    position: relative;
}

#news_over {
    position: absolute;
    z-index: 9999;
    right: 0;
    top: -5.8333vw;
    display: flex;
}

#news_over_1 {
    background: #fff;
    width: 27.3958vw;
    height: 11.4062vw;
    margin-right: 1.4583vw;
}

#news_over_2 {
    background: #fff;
    width: 27.3958vw;
    height: 11.4062vw;
}

/* END FUTURE GAMES ------------------------------------------ */

/* SOCIAL MEDIA ------------------------------------------ */

#social_home {
    margin-left: 14.7916vw;
    margin-top: 6.7708vw;
    background: url("/images/follow.jpg") top right no-repeat;
    background-size: 115%;
}

#social_media_container {
    display: flex;
    margin-top: 2.5vw;
}

.social_media_element {
    width: 16.6667vw;
    margin-right: 1.0937vw;
}

div.social_media_element_img {
    width: 16.6667vw;
    height: 9.6667vw;
}

.social_media_text {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: #282e42;
    font-size: 0.8333vw;
    margin-top: 1vw;
    margin-bottom: 1.5625vw;
}

.social_media_source_container {
    display: flex;
    align-items: center;
}

.social_media_source_image {
    width: 2.3958vw;
    margin-right: 0.8854vw;
}

.social_media_source_text {
    color: #7b4daf;
    font-family: "Montserrat", sans-serif;
    font-size: 0.7812vw;
    letter-spacing: 0.1vw;
}

.social_media_source_text_small {
    font-size: 0.625vw;
}

/* END SOCIAL MEDIA ------------------------------------------ */

/* POLI IASI TV ------------------------------------------ */

#poli_iasi_tv {
    margin-left: 14.7916vw;
    margin-top: 8.8541vw;
    background: url("/images/video.jpg") top right no-repeat;
    background-size: 115%;
    position: relative;
}

.main_video {
    margin-top: 1.3541vw;
    width: 51.0416vw;
    height: 29.7395vw;
    background: url("/images/main_video.jpg") center;
    background-size: cover;
    margin-left: -14.7916vw;
    position: relative;
}

.main_video_overlay {
    position: absolute;
    z-index: 2;
    width: 51.0416vw;
    height: 29.7395vw;
    background: rgba(1, 16, 29, 0.6);
}

.main_video_content {
    position: absolute;
    z-index: 3;
    top: 17.1875vw;
    left: 14.7916vw;
    font-weight: 300;
}

.main_video_link {
    left: 14.7916vw;
    position: absolute;
    z-index: 4;
    bottom: 1.9062vw;
}

.second_video_link {
    position: absolute;
    z-index: 5;
    bottom: 1.9062vw;
    left: 2.1875vw;
}

.blue_tag {
    background: #006cb0;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 0.8333vw;
    padding: 0.2766vw 1.4541vw;
    display: inline;
}

.main_video_content_title {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 1.875vw;
    width: 26.0416vw;
    line-height: 2vw;
    margin-top: 1.7187vw;
    margin-bottom: 2.375vw;
}

.linkable_white {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 0.8333vw;
    font-weight: 600;
    display: inline;
    border-bottom: 0.2083vw solid #006cb0;
    padding-right: 3.0208vw;
    padding-bottom: 0.3645vw;
    background: url("/images/arrow_white.png") right 0.1vw no-repeat;
    background-size: 1vw;
}

.linkable_blue {
    color: #282e42;
    font-family: "Montserrat", sans-serif;
    font-size: 0.8333vw;
    font-weight: 600;
    display: inline;
    border-bottom: 0.2083vw solid #006cb0;
    padding-right: 3.0208vw;
    padding-bottom: 0.3645vw;
    background: url("/images/arrow_blue.png") right 0.1vw no-repeat;
    background-size: 1vw;
}

.second_video {
    width: 26.302vw;
    height: 24.8437vw;
    background: url("/images/second_video.jpg") center;
    background-size: cover;
    position: absolute;
    z-index: 3;
    top: 10.6vw;
    left: 29.1904vw;
    -webkit-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
}

.second_video_content {
    background: #f4f4f4;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 19.2187vw;
    height: 11.4583vw;
}

.second_video_content_margin {
    margin: 0 2.1875vw;
}

.video_tag {
    font-family: "Montserrat", sans-serif;
    font-size: 0.8333vw;
    font-weight: 600;
    color: #006cb0;
    margin-top: 1.4583vw;
    margin-bottom: 0.8583vw;
}

.video_title {
    color: #282e42;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 1.4583vw;
    line-height: 1.5vw;
}

.third_video {
    position: absolute;
    z-index: 4;
    top: 10.6vw;
    right: 0vw;
    background: #fff;
    width: 27.3958vw;
    height: 11.4062vw;
    -webkit-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
}

.fourth_video {
    position: absolute;
    z-index: 4;
    bottom: 2.7083vw;
    right: 0vw;
    background: #fff;
    width: 27.3958vw;
    height: 11.4062vw;
    -webkit-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
}

/* END POLI IASI TV ------------------------------------------ */

/* NEWSLETTER ------------------------------------------ */

#newsletter {
    background: url("/images/news_back.jpg") top center no-repeat;
    background-size: 100%;
    width: 100%;
    margin-top: 5vw;
}

#newsletter_content {
    width: 49.6041vw;
    margin: 0 auto;
    display: flex;
    padding-top: 5.2083vw;
    flex-wrap: wrap;
}

.newsletter_element {
    margin-right: 1.0937vw;
}

.newsletter_element {
    margin-right: 0;
    width: 16.302vw;
}

.newsletter_element_title {
    color: #282e42;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 1.4583vw;
}

.newsletter_element_input input {
    font-family: "Montserrat", sans-serif;
    font-size: 0.9375vw;
    font-weight: 600;
    color: #006cb0;
    border: 1px solid #282e42;
    padding: 0.5854vw 1.1979vw;
    width: 12.0312vw;
}

.newsletter_element_input select {
    font-family: "Montserrat", sans-serif;
    font-size: 0.9375vw;
    font-weight: 600;
    color: #006cb0;
    border: 1px solid #282e42;
    padding: 0.5854vw 0vw;
    text-align-last: center;
    width: 5.052vw;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
}
select::-ms-expand {
    display: none;
}

#newsletter_button_large {
    font-family: "Montserrat", sans-serif;
    font-size: 0.9375vw;
    font-weight: 600;
    color: #fff;
    background: #006cb0;
    padding: 0.7vw 1.25vw;
    -webkit-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 10px 10px 26px 0px rgba(59, 39, 39, 0.1);
    margin-top: 1.3541vw;
    width: 45.65vw;
    cursor: pointer;
}

#newsletter_button_large:hover {
    background: #34c4f3;
}

.break {
    flex-basis: 100%;
    height: 0;
}

/* END NEWSLETTER ------------------------------------------ */

/* MAGAZIN ------------------------------------------ */

#magazin {
    background: url("/images/magazin_back.jpg") top center no-repeat;
    background-size: 100%;
    height: 31.6667vw;
    width: 100%;
    margin-top: 5.1041vw;
}

/* END MAGAZIN ------------------------------------------ */

/* ACADEMIE ------------------------------------------ */

#academie {
    margin-left: 14.7916vw;
    margin-top: 8.8541vw;
    background: url("/images/video.jpg") top right no-repeat;
    background-size: 115%;
    position: relative;
}

/* END ACADEMIE ------------------------------------------ */

/* PARTENERI ------------------------------------------ */

#parteneri {
    background: url("/images/parteneri_back.jpg") top center no-repeat;
    background-size: 100%;
    width: 100%;
    margin-top: 5.1041vw;
    margin-bottom: 2vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 5.7291vw;
    align-items: center;
}

#parteneri div.partener_poli {
    margin-bottom: 2vw;
}

#parteneri div.partener_poli img {
    max-width: 5.9375vw;
}

#parteneri div.partener {
    margin: 2vw;
}

#parteneri div.partener img {
    max-width: 12.76vw;
}

#footer {
    background: #f4f4f4;
    height: 25.4687vw;
    width: 100%;
}
#subfooter {
    background: #e0e0e0;
    height: 4.6875vw;
    width: 100%;
}
#brandweb {
    width: 100%;
    height: 10.4166vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

#brandweb img {
    max-width: 11.7187vw;
}
/* CODE ADDED - desktop */
#search_and_menu {
    display: none;
}
.image_news {
    width: 12.1875vw;
    height: 100%;
    float: left;
}
.image_news img {
    width: 100%;
    height: auto;
}
.news_over_content {
    float: left;
    clear: right;
    width: calc(100% - 12.1875vw);
    padding: 1.25vw 2.0833vw 0px;
    box-sizing: border-box;
}
.news_tag {
    font-family: "Montserrat", sans-serif;
    font-size: 0.8333vw;
    font-weight: 600;
    color: #006cb0;
    margin-bottom: 0.8583vw;
}
.news_title {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 1.4583vw;
    line-height: 1.822167vw;
    color: #006cb0;
    height: 5.520833vw;
    overflow: hidden;
}
a {
    text-decoration: none;
    color: inherit;
}
#future_games {
    position: relative;
}
#future_games .secondary_title {
    position: absolute;
    max-width: 13vw;
    left: 14.7916vw;
    top: 4.635vw;
}
#future_games .future_games_content {
    display: flex;
    width: 100%;
    height: 100%;
}
.secondary_title {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 1.875vw;
    line-height: 1.875vw;
}
.future_games_content * {
    box-sizing: border-box;
}
.future_games_content > div {
    padding-top: 11.45833vw;
    text-align: center;
}
.game_tag,
.future_game_details span {
    color: #fff;
    font-size: 0.78125vw;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 0.1vw;
}
#future_games_1 {
    padding-left: 14.7916vw;
    padding-right: 3.90625vw;
    text-align: center;
}
.squad_badge {
    width: 6.25vw;
    text-align: center;
}
.squad_logo > img {
    width: 4.6875vw;
}
.game_box_content {
    display: flex;
    width: 100%;
    flex-direction: row;
}
.squad_title {
    color: #fff;
    font-size: 0.78125vw;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    padding-top: 0.3645833vw;
}
.txt_game_box {
    color: #fff;
    font-size: 1.875vw;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    line-height: 4.6875vw;
    margin-left: 1.5625vw;
    margin-right: 1.5625vw;
}
.future_game_details span {
    width: 100%;
    display: inline-block;
}
.future_game_details span.arena {
    margin-bottom: 0.20833vw;
    text-transform: uppercase;
}
.game_tag {
    margin-bottom: 1.5625vw;
    text-transform: uppercase;
}
.future_game_details {
    margin-top: 1.25vw;
}
#future_games_2 {
    padding-left: 4.4270833vw;
    padding-right: 4.4270833vw;
}
#future_games_3 {
    padding-left: 4.4270833vw;
    padding-right: 13vw;
}
.news_tag span.date_news {
    color: #282e42;
}
.third_video .news_title,
.fourth_video .news_title {
    color: #282e42;
    font-weight: 800;
}
.subfooter_links {
    box-sizing: border-box;
    width: 100%;
    padding-left: 19.270833vw;
    display: flex;
    height: 100%;
    align-items: center;
}
.subfooter_links a {
    line-height: 1.5625vw;
    font-size: 0.9375vw;
    color: #282e42;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    margin-right: 2.604166vw;
}
.subfooter_links a:last-child {
    color: #006cb0;
    margin-right: 0px;
    margin-left: 0.6770833vw;
}
.footer_menu_title {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: #282e42;
    font-size: 1.25vw;
    line-height: 1.5625vw;
}
.footer_submenu a {
    line-height: 1.5625vw;
    font-size: 0.78125vw;
    color: #282e42;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 0.1vw;
    display: inline-block;
    width: 100%;
}
.footer_menu {
    box-sizing: border-box;
    width: 100%;
    padding-left: 19.270833vw;
    height: 100%;
    padding-top: 4.4270833vw;
}
.footer_menu_item.has_submenu {
    float: left;
    width: auto;
    max-width: 11.45833vw;
}
.footer_submenu {
    padding-top: 2.3475vw;
}
.footer_menu_item {
    margin-bottom: 0.573vw;
}
.menu_and_search {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 3.38541667vw;
    box-sizing: border-box;
    padding-left: 3.75vw;
    padding-right: 2.0833vw;
    justify-content: space-between;
}
input.search_input_site {
    height: 0.9375vw;
    border-radius: 0px;
    padding: 0px 1.145833vw 0px 0px;
    border: none;
    color: #006fb2;
    font-size: 0.833vw;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    outline: none;
    width: 9.11vw;
}
.search_input_site::-webkit-input-placeholder {
    color: #006fb2;
    font-family: "Montserrat", sans-serif;
    font-size: 0.833vw;
    font-weight: 700;
}
.search_input_site::-moz-placeholder {
    color: #006fb2;
    font-family: "Montserrat", sans-serif;
    font-size: 0.833vw;
    font-weight: 700;
}
.search_input_site:-ms-input-placeholder {
    color: #006fb2;
    font-family: "Montserrat", sans-serif;
    font-size: 0.833vw;
    font-weight: 700;
}
.search_input_site:-moz-placeholder {
    color: #006fb2;
    font-family: "Montserrat", sans-serif;
    font-size: 0.833vw;
    font-weight: 700;
}
.search_site {
    position: relative;
}
.search_site:after {
    content: url("/images/searchicon.png");
    width: 0.9375vw;
    height: 0.9375vw;
    position: absolute;
    right: 0px;
    top: 0px;
}
* {
    outline: none;
}
.two_menus_box {
    float: left;
    width: auto;
    max-width: 11.45833vw;
}
.two_menus_box > div:last-child {
    margin-top: 1.40625vw;
}
.two_menus_box > div:last-child .footer_submenu {
    padding-top: 1.145833vw;
}

.squad_first_section .slide {
    background-image: url(/images/coverechipa.jpg);
    background-size: cover;
    background-position: top center;
}
.links_group > div {
    box-sizing: border-box;
    width: 7.96875vw;
    float: left;
}
.links_group > div .linkable_white {
    display: block;
    margin-bottom: 1.25vw;
}
.links_group > div:first-child {
    margin-right: 3.75vw;
}
.simple_section {
    display: inline-block;
    width: 100%;
    padding-top: 11.145833vw;
    position: relative;
}
.container_squad {
    width: 83.34vw;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}
.simple_section * {
    box-sizing: border-box;
}
.item_squad {
    width: 20.0520833vw;
    margin-right: 1.041667vw;
    float: left;
    border: 0.0520833vw solid #e5e5e5;
    height: 30.3020833vw;
    position: relative;
    margin-bottom: 1.09375vw;
}
.item_squad:nth-child(4n) {
    margin-right: 0px;
}
.player_image_and_number {
    width: 100%;
    height: auto;
    position: relative;
}
.player_number {
    position: absolute;
    bottom: 0.20833vw;
    font-size: 0.9375vw;
    font-weight: 600;
    color: #fff;
    width: 2.0833vw;
    height: 2.0833vw;
    text-align: center;
    background-color: #006cb0;
    left: 1.25vw;
    padding-top: 0.520833vw;
}
.player_infos_and_name {
    padding: 0.625vw 1.25vw 0px;
}
.player_info {
    font-size: 0.7291667vw;
    color: #006cb0;
    font-weight: 600;
    margin-bottom: 0.625vw;
}
.player_name {
    font-size: 1.45833vw;
    font-weight: 800;
    color: #282e42;
    line-height: 1.5625vw;
    font-family: "Poppins", sans-serif;
}
.player_name > span {
    text-transform: uppercase;
}
.player_social_media {
    position: absolute;
    right: 0.0520833vw;
    bottom: -0.1041667vw;
}
.player_social_media a {
    display: block;
    float: left;
    margin-left: 0.0520833vw;
}

/* #CODE ADDED - desktop */
/* Footer */
.partener2 {
    margin: 1vw;
}
.partener2 img {
    max-width: 6.38vw;
}
.partener-primarie img {
    max-width: 5vw;
}
/* #Footer */
@media screen and (max-width: 1024px) {
    * {
        box-sizing: border-box;
    }
    body {
        margin: 126px 0px 0px;
    }
    #header {
        height: auto;
        flex-wrap: wrap;
    }
    #logo {
        width: 210px;
        height: 75px;
        padding-right: 18px;
    }
    #logo_image {
        margin-left: 0px;
        padding-top: 15px;
        margin-right: 9px;
        padding-left: 20px;
    }
    #logo_image img {
        width: 48px;
        height: auto;
    }
    #logo_text_poli {
        font-size: 12.6px;
        padding-top: 24px;
        padding-left: 0;
    }
    #logo_text_putem {
        padding-left: 0px;
        font-size: 6.72px;
    }
    #search_and_menu {
        display: flex;
        width: 100%;
        height: 51px;
        border-top: 1px solid #006eb1;
        align-items: center;
        padding: 0px 20px;
        justify-content: space-between;
    }
    #social_and_menu {
        flex-grow: unset;
        width: calc(100% - 210px);
        height: 75px;
    }
    #social {
        height: 100%;
        border-bottom: none;
        padding-right: 10px;
    }
    .social_icon {
        margin-right: 10px;
        width: 20px;
        height: 20px;
    }
    div.social_icon img {
        width: 100%;
    }
    .nav-up {
        top: -126px !important;
    }
    #first_section {
        width: 100%;
    }
    #first_section .bx-wrapper .bx-viewport,
    #first_section .bx-wrapper .bx-viewport #slider,
    #first_section .bx-wrapper .bx-viewport #slider > .slide {
        height: 516px !important;
    }
    .slide_overlay {
        height: 100%;
    }
    .slide_content {
        left: 20px;
        top: 160px;
    }
    .blue_tag {
        font-size: 12px;
        font-weight: 300;
        padding: 3px 23px;
    }
    .slide_title {
        font-size: 40px;
        line-height: 37px;
        padding-top: 18px;
        padding-bottom: 0;
        margin-bottom: 22px;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
    }
    .linkable_white {
        font-size: 12px;
        padding-right: 23px;
        border-bottom-width: 3px;
        padding-bottom: 4px;
        background: url(/images/arrow_white.png) right 2px no-repeat;
        background-size: 13px 10px;
    }
    #first_section .bx-controls.bx-has-pager {
        height: 3px;
        top: unset;
        left: 20px;
        bottom: 164px;
    }
    div.bx-pager-item a {
        height: 3px;
        width: 30px;
        margin-right: 5px;
    }
    .slide_number {
        font-size: 210px;
        line-height: 210px;
        bottom: -65px;
        left: -22px;
    }
    #social_home {
        margin-left: 0px;
        margin-top: 46px;
        padding: 0 20px;
        background-position: 100% 15px;
    }
    .main_title {
        font-size: 40px;
        line-height: 37px;
    }
    .social_media_text {
        font-size: 10px;
        line-height: 13px;
        margin-top: 4px;
        margin-bottom: 13px;
    }
    .social_media_source_image {
        width: 28px;
        margin-right: 10px;
    }
    div.social_media_source_image img {
        width: 100%;
    }
    .social_media_source_text {
        font-size: 9px;
        letter-spacing: 0.5px;
    }
    .social_media_source_text_small {
        font-size: 8px;
    }
    #social_media_container {
        margin-top: 30px;
        margin-bottom: 50px;
    }
    button.slick-arrow {
        position: absolute;
        background: transparent;
        border: none;
        padding: 0px;
        border-radius: 0px;
    }
    #social_media_container button.slick-next.slick-arrow {
        bottom: -37px;
        right: calc(50% - 10px);
    }
    #social_media_container button.slick-prev.slick-arrow {
        bottom: -37px;
        right: calc(50% + 21px);
        transform: rotate(180deg);
    }
    .social_media_element {
        margin-right: 0px;
    }

    div.social_media_element_img {
        width: 100%;
        height: 150px;
    }

    #social_media_container .slick-list {
        margin-right: -20px;
    }
    #social_media_container .slick-slide {
        margin-right: 20px;
    }
    #poli_iasi_tv {
        margin-left: 0px;
        margin-top: 0px;
        padding-top: 40px;
        background-size: 120%;
        background-position: 78% 54px;
    }
    #poli_iasi_tv .main_title {
        margin-left: 20px;
    }
    .main_video {
        margin-top: 30px;
        width: 100%;
        height: 360px;
        margin-left: 0px;
    }
    .main_video_overlay {
        width: 100%;
        height: 100%;
    }
    .main_video_content {
        padding-top: 124px;
        left: 20px;
        right: 20px;
        width: calc(100% - 40px);
        top: unset;
        position: relative;
    }
    .main_video_content_title {
        font-size: 22px;
        line-height: 24px;
        width: 90%;
        margin-top: 16px;
        margin-bottom: 0px;
    }
    .main_video_link {
        position: relative;
        left: unset;
        bottom: unset;
        margin-left: 20px;
        width: auto;
        margin-top: 21px;
    }
    .second_video {
        position: relative;
        top: -20px;
        width: calc(100% - 40px);
        left: 20px;
        right: 20px;
        height: 300px;
        margin-bottom: -20px;
    }
    .second_video_content {
        width: calc(100% - 87px);
        height: auto;
        padding: 12px 28px 21px;
    }
    .second_video_content_margin {
        margin: 0px;
    }
    .video_tag {
        font-size: 10px;
        margin-bottom: 9px;
        margin-top: 0px;
    }
    .video_title {
        font-size: 17px;
        line-height: 18px;
        min-height: 72px;
    }
    .second_video_link {
        position: relative;
        bottom: unset;
        left: unset;
    }
    .linkable_blue {
        font-size: 10px;
        padding-right: 22px;
        border-bottom-width: 3px;
        padding-bottom: 4px;
        background: url(/images/arrow_blue.png) right 2px no-repeat;
        background-size: 13px 10px;
    }
    .third_video {
        position: relative;
        width: calc(100% - 40px);
        margin: 10px 20px 20px;
        top: unset;
        right: unset;
        height: auto;
        min-height: 133px;
    }
    .fourth_video {
        position: relative;
        top: unset;
        right: unset;
        width: calc(100% - 40px);
        margin: 0px 20px;
        height: auto;
        min-height: 133px;
    }
    #newsletter {
        margin-top: 62px;
        background-size: 183%;
        background-position: center 0px;
        padding-top: 20px;
    }
    div#newsletter_content {
        width: 100%;
        padding: 0 20px;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .newsletter_element {
        width: 100%;
    }
    .newsletter_element_title {
        font-size: 17px;
        line-height: 31px;
    }
    .newsletter_element_input input {
        width: 100%;
        height: 40px;
        font-size: 12px;
        padding: 0px 20px;
        border-radius: 0px;
    }
    .newsletter_element_input {
        display: flex;
        margin-bottom: 6px;
    }
    .newsletter_element_input select {
        font-size: 12px;
        height: 40px;
        width: calc(33.33% - 6.66px);
        padding: 0px;
        margin-right: 10px;
        background: transparent;
        border-radius: 0px;
        text-align: -moz-center;
        text-align: -webkit-center;
    }
    .newsletter_element_input select:last-child {
        margin-right: 0px;
    }
    div#newsletter_button_large {
        font-size: 12px;
        width: 100%;
        height: 40px;
        padding: 0px 20px;
        position: relative;
        margin-top: 14px;
    }
    div#newsletter_button_large:before {
        position: absolute;
        top: 0;
        content: "Vreau să aflu primul noutățile despre Poli";
        left: 20px;
        right: 20px;
        width: calc(100% - 40px);
        height: calc(100% - 13px);
        padding-top: 13px;
        background: #006cb0;
    }
    div#newsletter_button_large:after {
        content: "";
        position: absolute;
        right: 20px;
        width: 11px;
        height: 9px;
        background-image: url(/images/arrow_white.png);
        background-size: cover;
    }
    div#academie {
        margin-left: 0px;
        margin-top: 68px;
    }
    #academie .main_title {
        margin-left: 20px;
    }
    div#parteneri {
        margin-top: 70px;
        margin-bottom: 0px;
        padding-top: 20px;
        text-align: center;
        background-size: 170%;
        background-position: center 5px;
    }
    #parteneri div.partener_poli {
        margin-bottom: 10px;
        margin-top: 35px;
    }
    #parteneri div.partener_poli img {
        max-width: 83px;
    }
    #parteneri div.partener {
        margin: 0px auto 20px;
        width: 100%;
    }
    #parteneri div.partener img {
        max-width: 56%;
    }
    #footer {
        height: auto;
    }
    #subfooter {
        height: auto;
    }
    div#brandweb {
        height: 80px;
    }
    #brandweb img {
        max-width: 150px;
    }
    #future_games {
        padding: 290px 20px 56px;
        height: auto;
        background: #001a50;
    }
    #future_games .secondary_title {
        top: 310px;
        max-width: 100%;
        text-align: center;
    }
    .secondary_title {
        font-size: 22px;
        line-height: 22px;
    }
    #news_over {
        top: -33px;
        right: 0px;
        padding-left: 20px;
        padding-right: 20px;
        flex-direction: column;
        left: 0;
    }
    #news_over_1,
    #news_over_2 {
        width: 100%;
        height: 133px;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .image_news {
        width: 142px;
        min-height: 133px;
    }
    .news_over_content {
        width: calc(100% - 142px);
        padding: 15px 24px 0px;
    }
    .news_tag {
        font-size: 9.5px;
        margin-bottom: 10px;
    }
    .news_title {
        font-size: 17px;
        line-height: 15px;
        height: 58px;
    }
    #future_games_1,
    #future_games_2,
    #future_games_3 {
        padding-left: 0px;
        padding-right: 0px;
        background: #001a50;
    }
    .game_tag,
    .future_game_details span {
        font-size: 11px;
        letter-spacing: 0.5px;
    }
    .squad_badge {
        width: 100px;
    }
    .squad_logo > img {
        width: 68px;
        margin: 0 auto;
    }
    .squad_title {
        font-size: 11px;
        padding-top: 13px;
    }
    .txt_game_box {
        font-size: 22px;
        line-height: 65px;
        margin-left: 30px;
        margin-right: 30px;
    }
    .game_tag {
        margin-bottom: 21px;
    }
    .future_games_content {
        margin-top: 95px;
        position: relative;
    }
    .future_games_content > div {
        padding-top: 0px;
    }
    .game_box_content {
        justify-content: center;
        text-align: center;
    }
    .future_games_content button.slick-arrow {
        width: 13px;
    }
    .future_games_content button.slick-arrow > img {
        width: 100%;
    }
    .future_games_content button.slick-arrow.slick-next {
        top: 66px;
        right: 10px;
    }
    .future_games_content button.slick-arrow.slick-prev {
        top: 66px;
        left: 10px;
        z-index: 9999;
        transform: rotate(180deg);
    }
    .future_game_details {
        margin-top: 20px;
    }
    .future_game_details span.arena {
        margin-bottom: 0px;
    }
    .subfooter_links {
        padding-left: 0px;
        flex-direction: column;
        padding-top: 39px;
        padding-bottom: 33px;
    }
    .subfooter_links a {
        font-size: 12px;
        line-height: 22px;
        margin-right: 0px;
    }
    .subfooter_links a:last-child {
        margin-left: 0px;
        margin-top: 22px;
    }
    .footer_menu {
        padding-left: 40px;
        padding-top: 50px;
        padding-right: 38px;
        display: inline-flex;
        flex-wrap: wrap;
        padding-bottom: 58px;
    }
    .footer_menu_item.has_submenu {
        width: 50%;
        max-width: none;
        margin-bottom: 27px;
    }
    .footer_menu_title {
        font-size: 15px;
        line-height: 16.75px;
    }
    .footer_submenu a {
        line-height: 23px;
        font-size: 9.5px;
        letter-spacing: 0.5px;
    }
    .footer_submenu {
        padding-top: 9px;
    }
    div#magazin {
        height: 392px;
        background: url(/images/magazinmobile.png) top center no-repeat;
        width: 100%;
        background-size: cover;
        margin-top: 62px;
    }
    input.search_input_site {
        font-size: 10px;
        height: 13px;
        padding: 0 22px 0px 0px;
        width: 98px;
    }
    .search_input_site::-webkit-input-placeholder {
        font-size: 10px;
    }
    .search_input_site::-moz-placeholder {
        font-size: 10px;
    }
    .search_input_site:-ms-input-placeholder {
        font-size: 10px;
    }
    .search_input_site:-moz-placeholder {
        font-size: 10px;
    }
    .search_site:after {
        width: 10px;
        height: 10px;
        content: "";
        background-image: url(/images/searchicon.png);
        background-repeat: no-repeat;
        background-size: cover;
        top: 4px;
    }
    .menu_and_search {
        height: calc(100vh - 126px);
        padding-left: 0px;
        display: block;
        position: fixed;
        padding-right: 20px;
        background-color: #fff;
        top: 126px;
        z-index: 9;
        width: 100vw;
        left: 102vw;
        transition: left linear 0.25s;
    }
    .menu_and_search.active {
        left: 0;
        right: 0;
    }
    .menu_and_search .search_site {
        display: none;
    }
    #menu ul {
        flex-direction: column;
        justify-content: flex-end;
        text-align: right;
        width: 100%;
    }
    #menu ul li {
        padding-right: 0px;
        padding-bottom: 20px;
    }
    #menu ul li a {
        font-size: 14px;
    }
    div#menu {
        padding-top: 20px;
    }
    #mobile_menu > img {
        height: 13px;
    }
    .two_menus_box {
        width: 50%;
        max-width: none;
    }
    .two_menus_box .footer_menu_item.has_submenu {
        float: none;
        width: 100%;
    }
    .two_menus_box > div:last-child {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .footer_menu_item {
        margin-bottom: 8px;
    }
    /* Footer */
    .partener2 {
        margin: 0px auto 20px;
        width: 100%;
    }
    .partener2 img {
        max-width: 30%;
    }
    .partener-primarie img {
        max-width: 20%;
    }
    /* #Footer */
}
